p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
background-image:url('./images/fondsjp18_1.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: right top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1320px;height:3700px;;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Img5 {display:block;overflow:hidden;position:absolute;left:380px;top:590px;width:30px;height:31px;z-index:5;min-width:30px;}
#Img5Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:403px;top:589px;width:382px;height:48px;z-index:6;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:268px;top:667px;width:596px;height:55px;z-index:7;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:274px;top:918px;width:611px;height:152px;z-index:8;}
#Img9 {display:block;overflow:hidden;position:absolute;left:780px;top:1050px;width:30px;height:31px;z-index:9;min-width:30px;}
#Img9Inner {position: absolute;width:30px;height:31px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:780px;top:1100px;width:30px;height:31px;z-index:10;min-width:30px;}
#Img11Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:288px;top:1047px;width:481px;height:62px;z-index:11;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:308px;top:1107px;width:255px;height:35px;z-index:12;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:319px;top:1233px;width:417px;height:88px;z-index:13;}
#Img13 {display:block;overflow:hidden;position:absolute;left:367px;top:1285px;width:30px;height:31px;z-index:14;min-width:30px;}
#Img13Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:398px;top:1287px;width:363px;height:78px;z-index:15;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:408px;top:1507px;width:495px;height:31px;z-index:16;}
#Img14 {display:block;overflow:hidden;position:absolute;left:370px;top:1500px;width:30px;height:31px;z-index:17;min-width:30px;}
#Img14Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:318px;top:1627px;width:303px;height:57px;z-index:18;}
#Img16 {display:block;overflow:hidden;position:absolute;left:340px;top:1680px;width:30px;height:31px;z-index:19;min-width:30px;}
#Img16Inner {position: absolute;width:30px;height:31px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:342px;top:1737px;width:30px;height:31px;z-index:20;min-width:30px;}
#Img17Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:375px;top:1688px;width:361px;height:55px;z-index:21;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:384px;top:1745px;width:348px;height:86px;z-index:22;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:318px;top:1587px;width:322px;height:30px;z-index:23;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:318px;top:1827px;width:475px;height:200px;z-index:24;}
#Img18 {display:block;overflow:hidden;position:absolute;left:340px;top:1940px;width:30px;height:31px;z-index:25;min-width:30px;}
#Img18Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:371px;top:1943px;width:426px;height:76px;z-index:26;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:318px;top:2187px;width:455px;height:279px;z-index:27;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:318px;top:2437px;width:585px;height:276px;z-index:28;}
#Img22 {display:block;overflow:hidden;position:absolute;left:450px;top:2500px;width:30px;height:31px;z-index:29;min-width:30px;}
#Img22Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:318px;top:2677px;width:585px;height:469px;z-index:30;}
#Img21 {display:block;overflow:hidden;position:absolute;left:480px;top:2760px;width:30px;height:31px;z-index:31;min-width:30px;}
#Img21Inner {position: absolute;width:30px;height:31px;border:0px;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:318px;top:2937px;width:585px;height:205px;z-index:32;}
#Img23 {display:block;overflow:hidden;position:absolute;left:430px;top:3000px;width:30px;height:31px;z-index:33;min-width:30px;}
#Img23Inner {position: absolute;width:30px;height:31px;border:0px;}
#Menu1 {display:block;z-index:2109;position:absolute;left:1107px;top:224px;width:160px;height:25px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:70px;top:0px;width:1236px;height:76px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/seminaireagreg_Box3.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:83px;height:150px;z-index:36;min-width:83px;}
#Img2Inner {position: absolute;width:83px;height:150px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1089px;top:74px;width:215px;height:62px;z-index:37;min-width:215px;}
#Img1Inner {position: absolute;width:215px;height:62px;border:0px;}
#Menu2 {display:block;z-index:2113;position:absolute;left:150px;top:164px;width:1024px;height:25px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1100px;top:0px;width:188px;height:68px;z-index:39;min-width:188px;}
#Img4Inner {position: absolute;width:188px;height:68px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1074px;top:244px;z-index:40;min-width:161px;}
#Img24Frame {position:relative;left:6px;top:6px;width:175px;height:69px;}
#Img24Inner {position: absolute;width:161px;height:55px;border:0px;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:1078px;top:222px;width:55px;height:25px;z-index:41;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:1239px;top:222px;width:55px;height:25px;z-index:42;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:328px;top:351px;width:642px;height:35px;z-index:43;}
#Img26 {display:block;overflow:hidden;position:absolute;left:110px;top:3430px;width:70px;height:126px;z-index:44;min-width:70px;}
#Img26Inner {position: absolute;width:70px;height:126px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:281px;top:3447px;width:195px;height:185px;z-index:45;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:468px;top:3447px;width:205px;height:135px;z-index:46;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:638px;top:3447px;width:205px;height:135px;z-index:47;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:208px;top:3597px;width:935px;height:75px;z-index:48;}
#Img27 {display:block;overflow:hidden;position:absolute;left:97px;top:3562px;width:97px;height:50px;z-index:49;min-width:97px;}
#Img27Inner {position: absolute;width:97px;height:50px;border:0px;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:348px;top:3615px;width:655px;height:94px;z-index:50;}
#Img28 {display:block;overflow:hidden;position:absolute;left:214px;top:3362px;width:875px;height:51px;z-index:51;min-width:875px;}
#Img28Inner {position: absolute;width:875px;height:51px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:836px;top:3456px;width:55px;height:51px;z-index:52;min-width:55px;}
#Img42Inner {position: absolute;width:55px;height:51px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:833px;top:3453px;width:65px;height:60px;z-index:53;min-width:65px;}
#Img43Inner {position: absolute;width:65px;height:60px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:1023px;top:3458px;width:51px;height:51px;z-index:54;min-width:51px;}
#Img44Inner {position: absolute;width:51px;height:51px;border:0px;}
#Img45 {display:none;overflow:hidden;position:absolute;left:1018px;top:3453px;width:61px;height:61px;z-index:55;min-width:61px;}
#Img45Inner {position: absolute;width:61px;height:61px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:912px;top:3450px;width:75px;height:75px;z-index:56;min-width:75px;}
#Img51Inner {position: absolute;width:75px;height:75px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:910px;top:3450px;width:85px;height:85px;z-index:57;min-width:85px;}
#Img52Inner {position: absolute;width:85px;height:85px;border:0px;}
#Box1 {display:block;overflow:hidden;position:absolute;left:900px;top:430px;width:307px;height:213px;z-index:58;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/seminaireagreg_Box1.png');background-repeat:no-repeat;}
#But2 {display:block;overflow:hidden;position:absolute;left:914px;top:444px;width:271px;height:57px;z-index:59;background:url('./buttons/seminaireagreg_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -271px 0;}
#But2.Over {background-position: -542px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#FFFFFF;}
#But2.Up p {top:17px;left:79px;}
#But2.Down p {top:18px;left:80px;}
#But2.Over p {top:17px;left:79px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:914px;top:504px;width:271px;height:57px;z-index:60;background:url('./buttons/seminaireagreg_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -271px 0;}
#But3.Over {background-position: -542px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#FFFFFF;}
#But3.Up p {top:17px;left:96px;}
#But3.Down p {top:18px;left:97px;}
#But3.Over p {top:17px;left:96px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:914px;top:564px;width:271px;height:57px;z-index:61;background:url('./buttons/seminaireagreg_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -271px 0;}
#But4.Over {background-position: -542px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Calibri;font-size:19px;color:#FFFFFF;}
#But4.Up p {top:17px;left:80px;}
#But4.Down p {top:18px;left:81px;}
#But4.Over p {top:17px;left:80px;}
#But4 div {display:none;}
#Box12 {display:block;overflow:hidden;position:absolute;left:450px;top:720px;width:291px;height:151px;z-index:62;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/seminaireagreg_Box12.png');background-repeat:no-repeat;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:451px;top:763px;width:292px;height:49px;z-index:63;}
#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:480px;top:735px;width:230px;height:20px;z-index:64;}
#Img29 {display:block;overflow:hidden;position:absolute;left:410px;top:700px;width:55px;height:62px;z-index:65;min-width:55px;}
#Img29Inner {position: absolute;width:55px;height:62px;border:0px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:480px;top:795px;width:230px;height:20px;z-index:66;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:488px;top:827px;width:217px;height:55px;z-index:67;}
#Img3 {display:block;overflow:hidden;position:absolute;left:930px;top:463px;width:20px;height:20px;z-index:68;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:820px;top:990px;width:230px;height:20px;z-index:69;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:288px;top:987px;width:390px;height:65px;z-index:70;}
#Img30 {display:block;overflow:hidden;position:absolute;left:243px;top:460px;z-index:71;min-width:10px;}
#Img30Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img30Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:780px;top:990px;width:30px;height:31px;z-index:72;min-width:30px;}
#Img8Inner {position: absolute;width:30px;height:31px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:293px;top:1590px;z-index:73;min-width:10px;}
#Img31Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img31Inner {position: absolute;width:10px;height:10px;border:0px;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:820px;top:1050px;width:230px;height:20px;z-index:74;}
#Img32 {display:block;overflow:hidden;position:absolute;left:275px;top:1190px;z-index:75;min-width:10px;}
#Img32Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img32Inner {position: absolute;width:10px;height:10px;border:0px;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:820px;top:1110px;width:230px;height:20px;z-index:76;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:268px;top:457px;width:328px;height:35px;z-index:77;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:268px;top:487px;width:585px;height:101px;z-index:78;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:302px;top:1187px;width:455px;height:35px;z-index:79;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:328px;top:1387px;width:565px;height:115px;z-index:80;}
#Img6 {display:block;overflow:hidden;position:absolute;left:293px;top:1830px;z-index:81;min-width:10px;}
#Img6Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img6Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:293px;top:2190px;z-index:82;min-width:10px;}
#Img7Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img7Inner {position: absolute;width:10px;height:10px;border:0px;}
#ObjWeb6 {display:block;overflow:hidden;position:absolute;left:400px;top:2350px;width:230px;height:20px;z-index:83;}
#Img10 {display:block;overflow:hidden;position:absolute;left:340px;top:2330px;width:55px;height:62px;z-index:84;min-width:55px;}
#Img10Inner {position: absolute;width:55px;height:62px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:293px;top:2440px;z-index:85;min-width:10px;}
#Img12Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img12Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:293px;top:2680px;z-index:86;min-width:10px;}
#Img15Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img15Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:293px;top:2940px;z-index:87;min-width:10px;}
#Img19Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img19Inner {position: absolute;width:10px;height:10px;border:0px;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:328px;top:237px;width:655px;height:55px;z-index:88;}
#Img20 {display:block;overflow:hidden;position:absolute;left:94px;top:224px;z-index:89;min-width:179px;}
#Img20Frame {position:relative;left:6px;top:6px;width:193px;height:118px;}
#Img20Inner {position: absolute;width:179px;height:104px;border:0px;}
#Img33 {display:block;overflow:hidden;position:absolute;left:1110px;top:3460px;width:60px;height:60px;z-index:90;min-width:60px;}
#Img33Inner {position: absolute;width:60px;height:60px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:1105px;top:3455px;width:70px;height:70px;z-index:91;min-width:70px;}
#Img34Inner {position: absolute;width:70px;height:70px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:440px;top:19px;width:382px;height:127px;z-index:92;min-width:382px;}
#Img25Inner {position: absolute;width:382px;height:127px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:328px;top:290px;width:660px;height:1px;z-index:93;min-width:660px;}
#Img35Inner {position: absolute;width:660px;height:1px;border:0px;}
#Menu3 {display:block;z-index:2169;position:absolute;left:328px;top:300px;width:660px;height:25px;}
